/*----------------------Colores---------------------*/
#color_gris{
	-fx-background-color: #222D32;
}

#color_azul_claro{
	-fx-background-color: #00C0EF;
}

#color_verde{
	-fx-background-color: #00A65A;
}

#color_naranja{
    -fx-background-color: #F39C12;    
}
/*-----------------------Clases----------------------*/
.btn_close_notification{
    -fx-background-color: rgba(255,255,255,0);
}

.btn_close_notification:hover{
    -fx-background-color: rgba(255,255,255,0.1);
}

.btn_close_notification:pressed{
    -fx-background-color: rgba(255,255,255,0.7);
}

/* añadido3*/
.scroll-pane{
   -fx-background-color:transparent;
}

.scroll-pane > .viewport {  
   -fx-background-color: transparent;
}

.scroll-pane .viewport {
       -fx-background-color: transparent;
}

.custom_label{
    -fx-background-color: rgb(255,0,0);
    -fx-background-radius: 10;
}

/*Nuevo estilo para los textEdits*/
.jfx-text-field1{
    -fx-text-fill: #FFFFFF;
    -fx-prompt-text-fill: #FFFFFF;
    -jfx-focus-color: #FFFFFF;
    -jfx-unfocus-color: #FFFFFF;
}